@charset "utf-8";

.bbs_search {
	text-align: right;
	margin-bottom: 5px;
}
.bbs_hap {
	color: #FF4E1F;
	margin-right: 5px;
}


/*BBS 리스트CSS*/
.bbs_list {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #666666;
}
.bbs_list table {
	width: 100%;
	border-top-width: 2px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #939393;
	border-bottom-color: #939393;
}
.bbs_list th {
	text-align: center;
	background-color: #f7f7f7;
	padding-top: 6px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 11px;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E9E9E9;
	border-right-style: none;
	color: #333333;
	line-height: 18px;
}
.bbs_list td {
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E9E9E9;
	padding-top: 6px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 11px;
	font-size: 13px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E9E9E9;
	line-height: 18px;
}
.bbs_list .td_left {
	text-align: left;
}
.bbs_list .td_left a {
	color: #666666;
}
.bbs_list .non_bar {
	border-right-style: none;
}
.bbs_bnt_zone {
	margin-bottom: 10px;
	clear: both;
	overflow: hidden;
}


/*photo 게시판*/
.photo_list{
	clear:both;
	overflow:hidden;
	zoom:1;
	margin-bottom: 10px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	display: block;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #939393;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #939393;
}
.photo_list li{
	position:relative;
	float:left;
	width:170px;
	border-bottom:1px solid #EBEBEB;
	margin: 0px;
	display: block;
	padding: 0px;
	height: 205px;
}
.photo_list li span{
	position:absolute;
	display:block;
	width:150px;
	left:10px;
	bottom:45px;
	text-align:center;
}
.photo_list li p{
	position:absolute;
	width:150px;
	top:177px;!important;
	left:10px;
	text-align:center;
	line-height:15px;
}
.photo_list li.first{
	padding:0;
	margin: 0px;
}
.photo_list a {
	color: #404040;
}

/*select CSS*/
.select {
	display:inline-block;
*display:inline; 	position:relative;
	background:#fff;
	line-height:normal;
	vertical-align:middle;
*zoom:1;
}
.select * {
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Tahoma, Sans-serif;
	cursor:pointer;
}
.select .my_value {
	overflow:visible;
	position:relative;
	top:0;
	left:0;
	z-index:2;
	border:1px solid #bababa;
	background:transparent;
	color:#666;
	text-align:left;
	line-height:19px;
	_line-height:normal;
}
.select .my_value.selected { 
	font-weight:bold;
}
.select.open .my_value,
.select .my_value.outLine { 
	border:1px solid #999;
}
.select button.my_value{
	width:100%;
	height:21px;
*padding-left:5px; 	text-indent:5px;
*text-indent:0;
}
.select div.my_value {
	height:19px;
	text-indent:8px;
}
.select .ctrl {
	position:absolute;
	top:0;
	right:0;
	width:18px;
	height:19px;
	border:1px solid #bababa;
	border-left:1px solid #eaeaea;
	background:#fff;
}
.select .arrow {
	position:absolute;
	width:0;
	height:0;
	top:9px;
	right:6px;
	border-top:3px solid #999;
	border-left:3px solid #fff;
	border-right:3px solid #fff;
	font-size:0;
	line-height:0;
}
.select ul {
	overflow:hidden;
	position:absolute;
	top:20px;
	left:0;
	width:100%;
	border:0;
	border-top:1px solid #bababa;
	border-bottom:1px solid #bababa;
	background:#fff;
	list-style:none;
}
.select ul.a_list {
	display:none;
}
.select.open ul.a_list { 
	display:block;
}
.select ul.i_list {
	left:-2000%;
	text-align: left;
}
.select.open ul.i_list {
	left:0;
}
.select li {
	overflow:hidden;
	position:relative;
	height:18px;
	border-left:1px solid #bababa;
	border-right:1px solid #bababa;
	white-space:nowrap;
}
.select li input.option {
	position:absolute;
	width:100%;
	height:20px;
	line-height:20px;
}
.select li label {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:18px;
	background:#fff;
	color:#767676;
	line-height:18px;
	text-indent:8px;
*text-indent:6px;
}
.select li a {
	display:block;
	height:18px;
	background:#fff;
	color:#767676;
	line-height:18px;
	text-indent:8px;
*text-indent:6px; 	text-decoration:none;
}
.select li.hover * {
	background:#999;
	color:#fff;
}
.select_go{
	overflow:visible;
	height:21px;

*margin:-1px 0 -1px 4px;
	border:1px solid #bababa;
	background:#eee;
	color:#767676;
	line-height:19px;
	_line-height:normal;
	vertical-align:middle;
	cursor:pointer;
	font-family: "";
	font-size: 12px;
	font-weight: bold;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	width: 70px;
}
.bbs_hap_zone {
	display: inline;
	margin-left: 5px;
}


/*BBS 상세페이지*/
.bbs_con {
	margin-bottom: 30px;
}
.bbs_infor {
	display: block;
	clear: both;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #c5c5c5;
	overflow: hidden;
	padding-top: 10px;
	margin-bottom: 10px;
}
.bbs_infor p {
	margin: 0px;
	padding: 0px;
}
.bbs_infor h3 {
	font-size: 18px;
	color: #121212;
	letter-spacing: -1px;
	float: left;
	margin: 0px;
	padding: 0px;
}
.bbs_infor p, .bbs_date .con_right {
	font-size: 11px;
	color: #4E4E4E;
	float: right;
	margin: 0px;
	padding: 0px;
}
.bbs_date .con_left {
	float: left;
}
.bbs_date {
	display: block;
	clear: both;
	overflow: hidden;
	padding: 10px;
}
.bbs_add {
	margin-bottom: 20px;
	padding: 10px;
}

.bbs_add strong {
	font-weight: bold;
	color: #333333;
	letter-spacing: -1px;
}
.bbs_add span {
	margin-left: 15px;
}
.bbs_add a {
	color: #666666;
	margin-left: 20px;
}
.bbs_add p {
	margin: 0px;
}

.add_file {
	background-image: url(../images/bbs_file_icon.gif);
	background-repeat: no-repeat;
	background-position: 55px 5px;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 0px;
	padding-left: 0px;
}
.add_link {
	background-image: url(../images/link_icon.gif);
	background-repeat: no-repeat;
	background-position: 55px 5px;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 0px;
	padding-left: 0px;
}
.bbs_text {
	margin-bottom: 30px;
	padding: 10px;
	line-height: 18px;
}
.bbs_text p {
	margin: 0px;
}



/*코멘트*/
.comment_zone {
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-left: 3px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	padding: 2px;
	margin-left: 3px;
}

.comment_zone h3 {
	font-size: 12px;
	font-weight: bold;
	color: #FF822E;
	display: block;
	margin-bottom: 10px;
}
.comment_list {
	display: block;
	margin-bottom: 15px;
}
.comment_list p {
	margin: 0px;
}

.comment_title {
	background-image: url(../images/comment.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 15px;
	font-weight: bold;
	color: #121212;
	letter-spacing: -1px;
	float: left;
	padding-bottom: 10px;
}
.comment_date {
	float: right;
	font-size: 11px;
	color: #555555;
	height: 15px;
	background-image: url(../images/comment_del.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 13px;
}
.comment_date span {
	color: #d7d7d7;
}

.comment_con {
	clear: both;
	display: block;
	background-color: #F8F8F8;
	padding: 12px;
	line-height: 16px;
}
.comment_input {
	background-color: #f8f8f8;
	padding: 12px;
	border: 1px solid #d7d7d7;
}
.comment_input table {
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.comment_input th {
	font-size: 12px;
	font-weight: bold;
	color: #121212;
	padding: 7px;
	vertical-align: top;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #F8F8F8;
}
.comment_input td {
	vertical-align: top;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 7px;
	padding-left: 7px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.comment_input input {
	padding: 2px;
	width: 100%;
	height: 18px;
	border: 1px solid #CDCDCD;
	text-align: left;
}
.comment_input .input_150 {
	width: 150px;
}

.comment_input textarea {
	padding: 2px;
	height: 68px;
	width: 100%;
	border: 1px solid #CDCDCD;
	overflow: auto;
	text-align: left;
}
.comment_input .btn_com {
	margin-left: 10px;
}
.comment_input .comment_name {
	width: 50%;
}
.comment_input .th_center {
	text-align: center;
}

.bbs_con .btn_both {
	margin-bottom: 40px;
	padding: 10px;
	height: 30px;
}
.btn_both  .fl {
	float: left;
}
.btn_both  .fr {
	float: right;
}
.font_F8641A {
	color: #F8641A;
	font-family: "돋움";
	font-size: 12px;
}
.member_input {
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}



.member_input table {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d7d7d7;
	margin-bottom: 10px;
	border-top-style: none;
}
.member_input th {
	text-align: left;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 20px;
	vertical-align: top;
	color: #484848;
	line-height: 130%;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.member_input td {
	padding: 7px;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.member_input td span {
	margin-left: 5px;
}
.member_input td p {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/*BBS INPUT CSS*/
.table_tit {
	line-height: 15px;
	color: #666666;
	margin-bottom: 10px;
	position: relative;
}
.table_tit span {
	background-image: url(../images/sp.png);
	background-repeat: no-repeat;
	background-position: -790px -209px;
	display: inline-block;
	height: 15px;
	width: 14px;
	text-align: left;
	margin-right: 3px;
	line-height: 15px;
}
.table_tit strong {
	color: #333333;
}
.table_tit .new_menu {
	background-image: url(../images/sp.png);
	background-repeat: no-repeat;
	background-position: -1180px -100px;
	height: 29px;
	width: 82px;
	display: inline-block;
	position: absolute;
	top: -10px;
	right: 0px;
}
.table_tit .new_menu span {
	display: none;
}
.users {
	background-image: url(../images/sp.png);
	background-repeat: no-repeat;
	background-position: -460px -940px;
	display: inline-block;
	height: 29px;
	width: 109px;
}
.delete_user_group {
	margin-left: 3px;
	display: inline-block;
	height: 16px;
	width: 17px;
	vertical-align: -3px;
	background-image: url(../images/sp.png);
	background-repeat: no-repeat;
	background-position: -1070px 0px;
}
.default_input_box table {
	width: 100%;
	margin-bottom: 20px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #aaaaaa;
}
.default_input_box th {
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e7e7e7;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #d7d7d7;
	vertical-align: top;
}
.default_input_box td {
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e7e7e7;
	color: #666666;
}
.default_input_box td p {
	margin-top: 7px;
	color: #787878;
	line-height: 14px;
}
.default_inputv td p input {
	margin-left: 4px;
}
.input_marjin_01 {
	line-height: 16px;
	margin-right: 3px;
}
.input_marjin_02 {
	margin-right: 3px;
	margin-left: 5px;
}
.input_box {
	padding: 2px;
	line-height: 17px;
	font-family: "";
	font-size: 12px;
	color: #333333;
	border: 1px solid #c7c7c7;
	vertical-align:middle;
	margin-right: 3px;
}
.input_50 {
	width: 50px;
}
.input_150 {
	width: 150px;
}
.input_200 {
	width: 200px;
}
.input_300 {
	width: 300px;
}
.input_400 {
	width: 400px;
}
.input_100per {
	width: 100%;
}

.textarea_600_300 {
	height: 300px;
	width: 600px;
}
.textarea_700_300 {
	height: 300px;
	width: 700px;
}
.textarea_800_300 {
	height: 300px;
	width: 800px;
}
.textarea_300 {
	height: 300px;
	width: 95%;
}
.textarea_200 {
	height: 200px;
	width: 95%;
}
.upload_input {
	font-size: 12px;
	color: #666666;
	border: 1px solid #c7c7c7;
	height: 20px;
	width: 500px;
	cursor:hand;
}




/*Paginate CSS*/
.paginate_regular {
	padding:15px 0;
	text-align:center;
	line-height:normal;
}
.paginate_regular a,
.paginate_regular strong {
	display:inline-block;
	position:relative;
	margin:0 -2px;
	padding:2px 8px;
	font-weight:bold;
	font-size:12px;
	font-family:Tahoma, Sans-serif;
	color:#333;
	line-height:normal;
	text-decoration:none;
	vertical-align:middle;
}
.paginate_regular a:hover,
.paginate_regular a:active,
.paginate_regular a:focus {
	background-color:#f8f8f8;
}
.paginate_regular strong {
	color:#f60;
}
.paginate_regular .direction {
	font-weight:normal;
	color:#767676;
	white-space:nowrap;
	vertical-align:-2px;
}
.paginate_regular .direction span {
	font-weight:bold;
	font-size:14px;
}
.paginate_regular .direction:hover,
.paginate_regular .direction:active,
.paginate_regular .direction:focus {
	background-color:#fff;
	color:#333;
}


/*column_list CSS*/
.column_list {
	padding-top: 15px;
	padding-bottom: 0px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-right: 5px;
	padding-left: 5px;

}
.column_list .column_con {
	clear: both;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e7e7e7;
}
.column_con img {
	float: left;
	margin-right: 20px;
	display: block;
}
.column_list .column_con p {
	float: left;
	width: 590px;
}
.column_list .column_con .column_width_img {
	width: 520px;
}

.column_list .column_con a {
	color: #003399;
	font-size: 14px;
	font-weight: bold;
}
.column_list .column_con p span {
	display: block;
	margin-top: 3px;
}
.column_list .column_con .no_img {
	width: 683px;
	margin: 0px;
}
.column_list .column_con .font_B28F50 {
	color: #B28F50;
	font-size: 12px;
	display: block;
}

/*FAQ 관련 CSS*/
.about_faq .section .con {
	height:100%;
	margin-bottom:110px;
}
.about_faq .section .faq_area {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #040707;
}
.about_faq .section .faq_area li {
	position:relative;
	overflow:hidden;
	height:100%;
	border-top:1px solid #d2d2d2;
	vertical-align:top;
}
.about_faq .section .faq_area .notice_link_box {
	font-size:14px;
	font-weight:bold;
	background-image: url(../main/images/ico_about3_q.png);
	background-repeat: no-repeat;
	background-position: 10px 19px;
	padding-top: 17px;
	padding-right: 0;
	padding-bottom: 18px;
	padding-left: 33px;
}
.about_faq .section .faq_area .notice_link_box a {
	color:#333333;
}
.about_faq .section .faq_area .answer {
	width:671px;
	font-size:12px;
	font-weight:normal;
	border-top:1px solid #ebebeb;
	color:#484848;
	background-image: url(../main/images/ico_about3_a.png);
	background-repeat: no-repeat;
	background-position: 10px 19px;
}
.about_faq .section .faq_area .notice_link_box .answer_con {
	width:651px;
	padding-bottom: 10px;
}
.about_faq .section .faq_area .btn_answer {
	position:absolute;
	top:22px;
	right:6px;
	width:20px;
	height:11px;
	background-image: url(../main/images/sp_library_about_v1.png);
	background-repeat: no-repeat;
	background-position: -210px -380px;
}

.about_faq .section .faq_area .btn_answer.open {
	background:url(../main/images/sp_library_about_v1.png) -210px -410px no-repeat
}

.about_faq .section .faq_area .operating_hour {
	overflow:hidden;
}
.about_faq .section .faq_area .operating_hour dt {
	float:left;
	clear:both;
}
.about_faq .section .faq_area .operating_hour dd {
	float:left;
	margin-left:3px;
	width:80%;
}


.search_result {
	color: #FF0000;
	background-color: #FFFF00;
}
.sub_con .bbs_list .reply {
	background-image: url(../main/images/icon_reply.gif);
	background-position: 15px 10px;
	background-repeat: no-repeat;
	padding-left: 40px;
}
.sub_con .bbs_list .reply_one {
	background-image: url(../main/images/icon_reply.gif);
	background-position: 35px 10px;
	background-repeat: no-repeat;
	padding-left: 60px;
}.sub_con .bbs_list .reply_two {
	background-image: url(../main/images/icon_reply.gif);
	background-position: 55px 10px;
	background-repeat: no-repeat;
	padding-left: 80px;
}.sub_con .bbs_list .reply_three {
	background-image: url(../main/images/icon_reply.gif);
	background-position: 75px 10px;
	background-repeat: no-repeat;
	padding-left: 100px;
}.sub_con .bbs_list .reply_four {
	background-image: url(../main/images/icon_reply.gif);
	background-position: 95px 10px;
	background-repeat: no-repeat;
	padding-left: 120px;
}.sub_con .bbs_list .reply_five {
	background-image: url(../main/images/icon_reply.gif);
	background-position: 115px 10px;
	background-repeat: no-repeat;
	padding-left: 140px;
}.sub_con .bbs_list .reply_six {
	background-image: url(../main/images/icon_reply.gif);
	background-position: 135px 10px;
	background-repeat: no-repeat;
	padding-left: 160px;
}.sub_con .bbs_list .reply_seven {
	background-image: url(../main/images/icon_reply.gif);
	background-position: 155px 10px;
	background-repeat: no-repeat;
	padding-left: 180px;
}